# Return cPanel account's features' metadata

This function lists the details of a cPanel account's available feature lists.

Endpoint: GET /Features/get_feature_metadata
Version: 11.137.9999.96
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_feature_metadata"

  - `module` (string)
    The name of the module called.
    Example: "Features"

  - `result` (object)

  - `result.data` (array)
    An array of objects containing feature information.

  - `result.data.id` (string)
    The feature's system ID.
    Example: "wordpress_manager"

  - `result.data.is_plugin` (integer)
    Whether the feature is a [plugin](https://go.cpanel.net/cpanelplugin).

* 1 — Plugin.
* 0 — Not a plugin.
    Enum: 1, 0

  - `result.data.name` (string)
    The feature's name.
    Example: "WordPress Manager"

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 — Success.
* 0 — Failed. Check the errors field for more details.
    Enum: 1, 0

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


